openwebbeans-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From build...@apache.org
Subject svn commit: r948321 - in /websites/staging/openwebbeans/trunk/content: ./ download.html
Date Sun, 19 Apr 2015 20:53:41 GMT
Author: buildbot
Date: Sun Apr 19 20:53:41 2015
New Revision: 948321

Log:
Staging update by buildbot for openwebbeans

Modified:
    websites/staging/openwebbeans/trunk/content/   (props changed)
    websites/staging/openwebbeans/trunk/content/download.html

Propchange: websites/staging/openwebbeans/trunk/content/
------------------------------------------------------------------------------
--- cms:source-revision (original)
+++ cms:source-revision Sun Apr 19 20:53:41 2015
@@ -1 +1 @@
-1674695
+1674696

Modified: websites/staging/openwebbeans/trunk/content/download.html
==============================================================================
--- websites/staging/openwebbeans/trunk/content/download.html (original)
+++ websites/staging/openwebbeans/trunk/content/download.html Sun Apr 19 20:53:41 2015
@@ -77,8 +77,8 @@
 <h1 id="apache-openwebbeans-releases">Apache Openwebbeans Releases</h1>
 <p>This page contains download links to the latest Apache Openwebbeans releases.</p>
 <p>All maven artifacts are available in the Maven.Central repository with the groupId
<code>org.apache.openwebbeans</code>. The dependencies you can use are listed
at the <a href="#Maven%20Dependencies">bottom</a> of the page.</p>
-<h2 id="owb-15x">OWB-1.5.x</h2>
 <hr />
+<h2 id="owb-15x">OWB-1.5.x</h2>
 <p>OWB-1.5.x implements the full CDI-1.2 specification.
 It uses a shaded version of ASM-5 for building our proxies and needs JavaSE 6 as minimum
version.</p>
 <h4 id="binaries">Binaries</h4>
@@ -98,8 +98,8 @@ It uses a shaded version of ASM-5 for bu
 <li><a href="http://www.apache.org/dist/openwebbeans/1.5.0/openwebbeans-1.5.0-source-release.zip.sha1">openwebbeans-1.5.0-source-release.zip.sha1</a></li>
 <li><a href="http://www.apache.org/dist/openwebbeans/1.5.0/openwebbeans-1.5.0-source-release.zip.asc">openwebbeans-1.5.0-source-release.zip.asc</a></li>
 </ul>
-<h2 id="owb-12x">OWB-1.2.x</h2>
 <hr />
+<h2 id="owb-12x">OWB-1.2.x</h2>
 <p>OWB-1.2.x implements the CDI-1.0 specification and internally already CDI-1.1.
 It uses a shaded version of ASM-5 for building our proxies and needs JavaSE 5 as minimum
version.</p>
 <h4 id="binaries_1">Binaries</h4>



Mime
View raw message